=== debian/control ===
Source: jolicloud-webapp-dabbleboard
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-dabbleboard
Provides: prism-webapp-dabbleboard
Replaces: prism-webapp-dabbleboard (<= 1.0)
Conflicts: prism-webapp-dabbleboard (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://dabbleboard.com/
Description: Jolicloud web application for Dabbleboard 
 The Dabbleboard  web site running in a simple Jolicloud window.

Package: prism-webapp-dabbleboard
Architecture: all
Depends: jolicloud-webapp-dabbleboard
Description: Transitional package for jolicloud-webapp-dabbleboard
 This is a transitional package for jolicloud-webapp-dabbleboard, and can safely
 be removed after the installation is complete.
